html[lang="en-US"] #header-english,
html[lang="es-ES"] #header-spanish,
html[lang="en-US"] #toolkit-english,
html[lang="es-ES"] #toolkit-spanish,
html[lang="en-US"] #footer-english,
html[lang="es-ES"] #footer-spanish,
html[lang="en-US"] #popup-english,
html[lang="es-ES"] #popup-spanish,
html[lang="en-US"] .custom-button-english,
html[lang="es-ES"] .custom-button-spanish {
	display: block;
	visibility: visible;
	opacity: 1;
	filter: alpha(opacity=100);
}

html[lang="en-US"] #header-spanish,
html[lang="es-ES"] #header-english,
html[lang="en-US"] #toolkit-spanish,
html[lang="es-ES"] #toolkit-english,
html[lang="en-US"] #footer-spanish,
html[lang="es-ES"] #footer-english,
html[lang="en-US"] #popup-spanish,
html[lang="es-ES"] #popup-english,
html[lang="en-US"] .custom-button-spanish,
html[lang="es-ES"] .custom-button-english {
	display: none;
	visibility: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
}


/*Fixed Body BG*/
.fixed-bg-sitewide {
	position: fixed !important;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: -1;
	direction: ltr;
	pointer-events: none;
}

.fixed-bg-sitewide img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	object-fit: cover;
	object-position: center;
	width: 100vw;
	height: 100vh;
}
.fixed-bg-sitewide img.image-mobile-view {
	display:none;
	opacity:0;
	visibility:hidden;
}
@media only screen and (max-width:767px) {
	.fixed-bg-sitewide img.image-mobile-view {
		display:block;
		opacity:1;
		visibility:visible;
	}
}

html body.ast-page-builder-template>div.elementor {
	position: relative;
	z-index: 2;
}

/*Fixed Body BG End*/


/*New Badge*/
.new .elementor-widget-container {
	position: relative;
}

.new .elementor-widget-container:after {
	content: "";
	display: block;
	width: 100px;
	height: 100px;
	position: absolute;
	right: -6px;
	top: -6px;
	z-index: 1;
	pointer-events: none;
	background: url('https://visionreliestg.wpengine.com/wp-content/uploads/2023/08/new-badge.png') no-repeat 0 0;
}

.object-fit .elementor-image {
	height: 350px;
	width: 100%;
	overflow: hidden;
}

.object-fit .elementor-image a {
	display: block;
}

/*Lightbox Width*/
#slb_viewer_wrap .slb_theme_slb_baseline .slb_container {
	max-width: 90%;
	width: 100%;
}

#slb_viewer_wrap .slb_theme_slb_default .slb_content {
	max-width: 100%;
	height: auto !important;
	width: 100% !important;
}

html.slb #elementor-lightbox-slideshow-single-img {
	display: none !important;
}



.portfolio_categories,
.grid-holder {
	position: relative;
	width: 100%;
}

.portfolio_categories {
	margin: 0 0 20px;
}

.portfolio_categories .sort-by {
	display: block;
	text-align: center;
}

.portfolio_categories .controls {
	padding-left: 0;
	padding-right: 0;
	position: relative;
	max-width: 250px;
	display: inline-block;
	margin: 25px 10px 15px;
	min-width: 210px;
}

.portfolio_categories .controls.glowing>select {
	-moz-animation: filterbutton normal 2.5s infinite ease-in-out;
	/* Firefox */
	-webkit-animation: filterbutton normal 2.5s infinite ease-in-out;
	/* Webkit */
	-ms-animation: filterbutton normal 2.5s infinite ease-in-out;
	/* IE */
	animation: filterbutton normal 2.5s infinite ease-in-out;
}

.glowing .elementor-button {
	-moz-animation: filterbutton2 normal 2.5s infinite ease-in-out;
	/* Firefox */
	-webkit-animation: filterbutton2 normal 2.5s infinite ease-in-out;
	/* Webkit */
	-ms-animation: filterbutton2 normal 2.5s infinite ease-in-out;
	/* IE */
	animation: filterbutton2 normal 2.5s infinite ease-in-out;
}

/* .portfolio_categories .controls:first-child { display:none; } */
.portfolio_categories .controls label {
	position: absolute;
	bottom: 100%;
	left: 5px;
	right: 5px;
}

.portfolio_categories .controls .fas {
	position: absolute;
	z-index: 2;
	right: 0;
	border-radius: 10px;
	top: 0;
	width: 50px;
	line-height: 50px;
	text-align: center;
	height: 100%;
	pointer-events: none;
	color: #ffffff;
	font-size: 18px;
	background: #3b3f45;
}

.portfolio_categories .controls label {
	color: #FFF;
	margin-right: 10px;
	font-weight: bold;
	display: block;
	margin-bottom: 5px;
	text-align: center;
}

.portfolio_categories .controls select.filter-select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	height: auto;
	min-height: 50px;
	text-align-last: center;
	text-align: center;
	font-family: "Roboto", Sans-serif;
	background: #3b3f45;
	border: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #ffffff;
	font-size: 15px;
	font-weight: 400;
	height: 50px;
	line-height: 20px;
	padding: 14px 50px 14px 15px;
	width: 100%;
	border-radius: 5px;
	/*height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;*/

}

.portfolio_categories .controls select option {
	background: #3b3f45;
	text-align-last: center;
	text-align: center;
}

/*Filters Sidebar*/
.portfolio_categories.sidebar .controls.button-group {
	text-align: left;
	display: block;
	max-width: 100%;
}

.portfolio_categories.sidebar .controls.button-group .button {
	display: block;
	background: transparent;
	font-weight: 600;
	padding: 10px 20px;
	font-size: 18px;
	width: 100%;
	text-align: left;
	margin-bottom: 10px;
	border: 1px solid rgba(255, 255, 255, 0.1)
}

.portfolio_categories.sidebar .controls.button-group .button:hover,
.portfolio_categories.sidebar .controls.button-group .button:focus {
	background: #0D81B75C;
}

.portfolio_categories.sidebar .controls.button-group .button.child-btn {
	font-weight: 400;
	margin-left: 30px;
	width: calc(100% - 30px);
}

.portfolio_categories.sidebar .controls.button-group .button.child-btn:before {
	content: "»";
	display: inline-block;
	margin-right: 8px;
}

.portfolio_categories.sidebar .controls.button-group .button.parent-ult {
	padding: 0;
	border: 0;
	background: transparent !important;
	margin-bottom: 25px;
}


/*Grid*/
.grid-holder .grid-container {
	position: relative;
	margin: 0 -10px;
}

.grid-holder .grid-container:after {
	content: "";
	display: block;
	clear: both;
}

.grid-holder .grid-container .grid-item {
	width: 33.3333%;
	padding: 20px;
	float: left;
	height: 340px;

}

.grid-holder .grid-container .grid-item#clinician-survey {
	width: 100% !important;
	height: auto;
	min-height: 660px;
}

.grid-holder .grid-container .grid-item.cat_default {
	width: 100% !important;
	height: auto;
}

#default-grid.clinician_form_exist .grid-item.cat_28_grid {
	display: none;
}

.grid-holder .grid-container .grid-item .item-container {
	width: 100%;
	height: 100%;
}

.grid-holder .grid-container .grid-item .grid-inner {
	background-size: cover;
	background-position: center center;
	transition-duration: 750ms;
	height: 100%;
	border-radius: 10px;
	position: relative;
	-webkit-transition: background .3s, border .3s, -webkit-border-radius .3s, -webkit-box-shadow .3s;
	transition: background .3s, border .3s, -webkit-border-radius .3s, -webkit-box-shadow .3s;
	-o-transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s, -webkit-border-radius .3s, -webkit-box-shadow .3s;
}

.grid-holder .grid-container .grid-item .grid-inner:after {
	content: "";
	display: block;
	width: 100%;
	position: absolute;
	left: 0;
	top: calc(100% - 5px);
	height: 12px;
	background: url('../img/shadow-bg.png') no-repeat center center;
	background-size: 100% 100%;
	z-index: -1;
}

.grid-holder .grid-container .grid-item .grid-inner .inner-container {
	position: relative;
	top: -10px;
	left: -10px;
	width: 100%;
	padding: 0;
	-webkit-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
	color: #fff;
	overflow: hidden;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
	z-index: 1;
	background: rgba(0, 0, 0, 0.5);
	border-radius: 10px;
}

.grid-holder .grid-container .grid-item .grid-inner .inner-container>div.p-basic-container {
	position: absolute;
	width: 100%;
	height: 100%;
}

.p-basic-container .p-basic {
	display: flex;
	align-items: center;
	height: 100%;
}

.p-basic-container .p-basic .p-logo {
	width: 40%;
	text-align: right;
	padding: 10px;
}

.p-basic-container .p-basic .p-logo img {
	max-width: 150px;
	width: 80%;
}

.p-basic-container .p-basic .p-title {
	font-size: 22px;
	width: 60%;
	padding: 10px 20px 10px 10px;
	font-weight: 700;
	line-height: 1.4;
	text-align: left;
}

.grid-holder .grid-container .grid-item .grid-inner .inner-container>div.hover {
	width: 100%;
	height: 100%;
	opacity: 0;
	filter: alpha(opacity=0);
	visibility: hidden;
	overflow: auto;
	display: block;
	max-height: 100%;
	padding: 30px;
	text-align: center;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}

.grid-holder .grid-container .grid-item .grid-inner:hover .inner-container .p-basic-container {
	display: none;
}

.grid-holder .grid-container .grid-item .grid-inner:hover .inner-container .hover {
	background-color: rgba(0, 0, 0, 0.83);
}

.grid-holder .inner-container h1 {
	font-size: 23px;
	color: #FFF;
	font-family: "Roboto", Sans-serif;
	font-weight: 600;
	margin-bottom: 15px;
	display: none;
}

.grid-holder .inner-container .details * {
	color: #FFF;
	font-family: "Roboto", Sans-serif;
	font-weight: 400;
	margin-bottom: 15px;
	font-size: 16px;
	line-height: 1.6;
}

/* .grid-holder .grid-container .item-section{
  display: flex;
} */

/*.grid-holder .grid-container .grid-item:nth-child(7n+1),
.grid-holder .grid-container .grid-item:nth-child(7n+5),
.grid-holder .grid-container .grid-item:nth-child(7n+7),
.grid-holder .grid-container .grid-item:nth-child(7n+11),
.grid-holder .grid-container .grid-item.grid-item-13,
.grid-holder .grid-container .grid-item.grid-item-17,*/

.grid-holder .grid-container .grid-item.cat_538_grid {
	width: 50%;
}

.grid-holder .grid-container .grid-item.cat_540_grid {
	width: 50%;
}

/*.grid-holder .grid-container .grid-item:nth-child(7n+8),
.grid-holder .grid-container .grid-item.grid-item-12,
.grid-holder .grid-container .grid-item.grid-item-14{  }*/

@media only screen and (max-width:1700px) and (min-width:1601px) {
	.grid-holder .grid-container .grid-item {
		height: 350px;
	}

	.grid-holder .grid-container .grid-item .item-container {
		zoom: 90%;
	}
}

@media only screen and (max-width:1600px) and (min-width:1400px) {
	.grid-holder .grid-container .grid-item {
		height: 320px;
	}

	.grid-holder .grid-container .grid-item .item-container {
		zoom: 90%;
	}
}

@media only screen and (max-width:1080px) {

	.grid-holder .grid-container .grid-item,
	.grid-holder .grid-container .grid-item:nth-child(7n+1),
	.grid-holder .grid-container .grid-item:nth-child(7n+5),
	.grid-holder .grid-container .grid-item:nth-child(7n+7),
	.grid-holder .grid-container .grid-item:nth-child(7n+11),
	.grid-holder .grid-container .grid-item.grid-item-13,
	.grid-holder .grid-container .grid-item.grid-item-17 {
		width: 50% !important;
	}

	.grid-holder .grid-container .grid-item.cat_default {
		width: 100% !important;
		height: auto !important;
	}
}

@media only screen and (max-width:767px) {
	.portfolio_categories .sort-by {
		display: block;
	}

	.portfolio_categories .controls {
		width: auto;
		text-align: left;
		max-width: 100%;
		min-width: 220px;
	}

	.portfolio_categories .controls label {
		min-width: 100px;
	}

	/* 	.portfolio_categories .controls select {
		width:calc(100% - 110px);
	}  */
	.portfolio_categories .controls select.filter-select {
		padding: 10px;
		min-height: 40px;
		height: 40px;
		font-size: 12px;
	}

	.portfolio_categories .controls .fas {
		height: 40px;
		line-height: 40px;
		width: 30px;
		font-size: 14px;
	}

	.grid-holder .grid-container .grid-item,
	.grid-holder .grid-container .grid-item:nth-child(7n+1),
	.grid-holder .grid-container .grid-item:nth-child(7n+5),
	.grid-holder .grid-container .grid-item:nth-child(7n+7),
	.grid-holder .grid-container .grid-item:nth-child(7n+11),
	.grid-holder .grid-container .grid-item.grid-item-13,
	.grid-holder .grid-container .grid-item.grid-item-17 {
		width: 100% !important;
		height: 240px;
	}

	.cme_archive .elementor-posts-container {
		grid-template-columns: 100%;
		padding: 0 15px;
	}

	.cme_archive .elementor-posts-container .elementor-post {
		width: 100%;
	}

	.grid-holder .grid-container .grid-item#clinician-survey {
		min-height: 880px;
	}

	.cme-section .portfolio_categories .controls select.filter-select,
	.cme-section .portfolio_categories .controls .fas {
		border: 0;
		outline: none;
	}
}

.grid-item .visit_button {
	padding: 8px 25px;
	margin-top: 5px;
	font-size: 16px;
	background: #ffcc52;
	color: #333333;
	font-weight: bold;
	border-radius: 5px;
	text-decoration: none;
}

.grid-item .visit_button:hover {
	color: #111111;
	background: #ffbc1b;
}

.grid-holder .grid-container .grid-item .grid-inner:hover .inner-container>div {
	visibility: visible;
	opacity: 1;
	filter: alpha(opacity=100);
}

.image-holder .inner a.view_site {
	display: block;
	float: left;
	background: #219ed5;
	color: #ffffff;
	padding: 5px 15px;
	font-weight: bold;
	margin-bottom: 20px;
}




/*----------------Directory Button Blink--------------------*/
@-moz-keyframes filterbutton {
	0% {
		-webkit-box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
		box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
	}

	50% {
		-webkit-box-shadow: 0 0 10px 5px #edca95;
		box-shadow: 0 0 10px 5px #edca95;
	}

	100% {
		-webkit-box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
		box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
	}
}

@-webkit-keyframes filterbutton {
	0% {
		-webkit-box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
		box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
	}

	50% {
		-webkit-box-shadow: 0 0 10px 5px #edca95;
		box-shadow: 0 0 10px 5px #edca95;
	}

	100% {
		-webkit-box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
		box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
	}
}

/* IE */
@-ms-keyframes filterbutton {
	0% {
		-webkit-box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
		box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
	}

	50% {
		-webkit-box-shadow: 0 0 10px 5px #edca95;
		box-shadow: 0 0 10px 5px #edca95;
	}

	100% {
		-webkit-box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
		box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
	}
}

/* Opera and prob css3 final iteration */
@keyframes filterbutton {
	0% {
		-webkit-box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
		box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
	}

	50% {
		-webkit-box-shadow: 0 0 10px 5px #edca95;
		box-shadow: 0 0 10px 5px #edca95;
	}

	100% {
		-webkit-box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
		box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
	}
}


/*----------------Blinking--------------------*/
@-moz-keyframes filterbutton2 {
	0% {
		-webkit-box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
		box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
	}

	50% {
		-webkit-box-shadow: 0 0 15px 5px #E98115;
		box-shadow: 0 0 15px 5px #E98115;
	}

	100% {
		-webkit-box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
		box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
	}
}

@-webkit-keyframes filterbutton2 {
	0% {
		-webkit-box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
		box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
	}

	50% {
		-webkit-box-shadow: 0 0 15px 5px #E98115;
		box-shadow: 0 0 15px 5px #E98115;
	}

	100% {
		-webkit-box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
		box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
	}
}

/* IE */
@-ms-keyframes filterbutton2 {
	0% {
		-webkit-box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
		box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
	}

	50% {
		-webkit-box-shadow: 0 0 15px 5px #E98115;
		box-shadow: 0 0 15px 5px #E98115;
	}

	100% {
		-webkit-box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
		box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
	}
}

/* Opera and prob css3 final iteration */
@keyframes filterbutton2 {
	0% {
		-webkit-box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
		box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
	}

	50% {
		-webkit-box-shadow: 0 0 15px 5px #E98115;
		box-shadow: 0 0 15px 5px #E98115;
	}

	100% {
		-webkit-box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
		box-shadow: 0 0 10px 5px rgba(2, 216, 251, 0);
	}
}